.sepAbajo,#col,#bodyContainer,#footerContainer,.sombra,#preLoad,#logoInit,.sepInit,#headerContainerInit,#headerInit,.ingreso
{
  visibility:hidden;
}
#top
{
  display:none;
}
/*  
-GENERAL  
*/
*
{
  padding:0px;
  text-align:center;
  margin:auto;
  font-family:"Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;
  font-size:13px;
}
body
{
  background:#17364E;
}
/*
-PORTADA
*/
#containerInit
{
  width:100%;
}
#botDiv, #preLoad
{
  position:relative;
  top:200px;
  width:400px;
}
#botDiv a
{
  font-weight:bolder;
  font-style:oblique;
  letter-spacing:-1px;
  font-size:18px;
  color:#fff;
  text-decoration:none;
}
#botDiv a:hover
{
  text-decoration:underline;
}
#headerContainerInit
{
  position:relative;
  top:200px;
  width:100%;
  background-image:url(../img/xfondoTit.gif);
}
#headerInit
{
  width:750px;
  text-align:left !important;
  position:relative;
  left:150px;
}
#preLoad
{
  height:1px;
  width:1px;
  position:relative;
  top:300px;
}
#preLoad img
{
  height:1px;
  width:1px;
}
.sepInit
{
  height:3px;
  line-height:3px;
  overflow:hidden;
  max-height:3px;
  background:#111;
  position:relative;
  top:200px;
  z-index:100;
}
#logoInit
{
  position:relative;
  left:0px;
}
.subTitleInit
{
  font-weight:bolder;
  font-style:oblique;
  letter-spacing:-1px;
  font-size:18px;
  position:relative;
  left:15px;
}
/*
-MENU
*/
#menuBtn
{
  height:20px;
  float:left;
  position:relative;
  bottom:5px;
  left:4px;
  cursor:pointer;
}
#barraMenu
{
  height:30px;
  width:578px;
  position:relative;
  bottom:48px;
  right:74px;
  background-image:url(../img/barraMenu.png);
  background-repeat:no-repeat;
  padding:6px;
  text-align:center;
  margin:auto;
}
.menuItem
{
  width:100px;
  height:28px;
  float:left;  
}
.menuItem A,.menuItem A:visited 
{
  font-weight:bolder;
  font-style:oblique;
  text-align:center;
  letter-spacing:-1px;
  font-size:16px;
  text-decoration:none;
  color:#000;
}
.menuItem A:hover
{
  color:#06C;
  cursor:pointer;
  text-decoration:underline;  
}
.menuItemOver
{
  color:#06C;
}
.menuSpacer
{
  width:30px;
  height:28px;
  float:left;
  background-image:url(../img/fondoMenuSep.png);
  background-repeat:no-repeat;  
}
.menuSpacerC, .menuSpacerF
{
  width:34px;
  height:28px;
  float:left;
}
/*
-COL
*/
#colTitle
{
  height:24px;
  width:150px;
  color:#182C33;
  background-image:url(../img/xfondoCol.gif);
  margin-left:600px;  
}
#closeCol img
{
  border:none;
  position:relative;
  top:4px;
  left:4px;
}
#col
{
  width:150px;
  height:600px;
  background-image:url(../img/xfondoCol.gif);
  position:relative;
  right:1px;
  top:5px;
  z-index:50;
}
#colSpacer
{
  height:96px;
}
#colBody
{
  height:464px;
  padding:6px;
}
#scroller_container {
 position: relative;
 width: 136px;
 height: 420px;
 overflow: hidden;
}
#scroller {}
/* CSS Hack Safari */
#dummy {;# }
#scroller_container {
 overflow: auto;
}
.colSep
{
  height:2px;
  line-height:2px;
  background:#47667E;
  width:75px;
}
#colBot
{
  height:30px;
  background-image:url(../img/xbotCol.gif);
}
.colTitleTxt
{
  color:#182C33;
  font-weight:bolder;
  font-style:oblique;
  letter-spacing:-1px;
  font-size:16px;
  padding:0px;
  margin:0px;
}
#closeCol
{
  color:#182C33;
  font-size:14px;
  text-decoration:none;
}
.novTitulo
{
  font-size:11px;
  font-style:normal;
  text-align:left;
  color:#fff;
  font-weight:bolder;
}
.novTxt
{
  font-size:11px;
  text-align:left;
  text-indent:1em;
  color:#000;
  margin:0px;
  padding:4px;
}
/*
-DIVS GENERALES
*/
#top
{
  height:24px;
}
#header, #footer, #colTitleContainer, #mid, #menuContainer
{
  width:750px;
}
#header
{
  height:100px;
  text-align:left;
}
#headerInit
{
  height:100px;
  text-align:center;
}
#headerContainer
{
  position:relative;
  width:100%;
  background-image:url(../img/xfondoTit.gif);
  z-index:100;
}
.body
{
  height:400px;
  width:590px;
  background: #17364E;
  margin-right:150px;
  border: 1px dotted #17364E;
  color:#fff;
  padding:0px;
}
#bodyContainer
{
  height:404px;
  width:100%;
  background:#17364E;
  overflow:hidden;
}
#footer
{
  height:16px;
  font-size:11px;
  padding:7px;
}
#footerContainer
{
  position:relative;
  width:100%;
  background-image:url(../img/xfondoFooter.gif);
  background-repeat:repeat-x;
  overflow:hidden;
  z-index:100;
}
#logo
{
  height:74px;
  width:280px;
}
.sep
{
  height:3px;
  max-height:3px;
  line-height:3px; 
  overflow:hidden;
  background:#111;
  position:relative;
  z-index:100;
}
.sepAbajo
{
  height:3px;
  max-height:3px;
  line-height:3px;
  overflow:hidden; 
  background:#111;
  position:relative;
  z-index:100;
}
.sombra
{
  height:15px;
  background-image:url(../img/xsombra.gif);
  position:relative;
  z-index:-1;
}
/*
-INICIO
*/
table.servBox{}
td.servCat
{
  padding:3px;
}
td.servCatOver
{
  padding:0px;
  border:3px solid #a7c6dE;
}
#s1d{background-image:url("../img/fondoServBox.png")}
#s2d{background-image:url("../img/fondoServBox.png")}
#s3d{background-image:url("../img/fondoServBox.png")}
.servTitle
{
  height:20px;
  width:170px;
  background:#7796aE;
  padding:4px;
}
.servShortDesc
{
  width:170px;
  height:130px;
  background:#ccc;
  padding:4px;
  font-size:11px;
  font-weight:bold;
  text-align:justify; 
  text-indent:1em;
  color:#000;
}
td.servBoxSpacer
{
  width:12px;
}
.servTitle p
{
  padding:0px;
  margin:0px;
  color:#000;
  font-weight:bolder;
  font-style:oblique;
  letter-spacing:-1px;
  font-size:16px;
}
/*
-CLIENTES
*/
div.cliente
{
  width:75%;
  height:90px;
  background:#104376;
  padding:1px;
}
.clienteOver
{
  background:#145393;
  border:1px solid #3473b3;
  padding:0px !important;
}
.logoCliente
{
  height:60px;
  width:60px;
  border:1px solid #000;
}
.logoClienteContainer
{
  float:left;
  padding:6px 10px 6px 6px;
}
.nombreClienteContainer
{
  padding:1px;
}
/*
-SOCIOS
*/
div.socioPPA
{
  width:85%;
  height:125px;
  background:#0A6001;
  padding:2px; 
}
.socioPPAOver
{
  background:#1A7011;
  border:2px solid #4aa041;
  padding:0px !important;
}
div.socioAI
{
  width:85%;
  height:125px;
  background:#840808;
  padding:2px; 
}
.socioAIOver
{
  background:#941818;
  border:2px solid #c44848;
  padding:0px !important;
}
.logoSocio
{
  height:110px;
  width:150px;
  border:1px solid #000;
}
.logoSocioContainer
{
  float:left;
  padding:6px 10px 6px 6px;
}
.nombreSocioContainer
{
  padding:2px;
}
.nombreCliente
{
  color:#fff;
  text-align:left;
  font-weight:bolder;
  font-style:oblique;
  letter-spacing:-1px;
  font-size:16px;
}
.clienteDesc
{
  text-align:left;
  font-size:11px; 
  text-indent:1em;
}
.nombreSocio
{
  color:#fff;
  text-align:left;
  font-weight:bolder;
  font-style:oblique;
  letter-spacing:-1px;
  font-size:16px; 
}
.socioDesc
{
  text-align:left;
  font-size:11px; 
  text-indent:1em;
}
/*
-CONTACTO
*/
fieldset
{
  padding:10px;
}
#contactForm
{
  width:94%;
}
#datosPers
{
  float:left;
  text-align:right;
  width:210px;
}
#areaMensaje
{
  float:right;
  width:60%;
}
input.field
{
  font-size: 12px;
  margin:1px;
  height:16px;
  text-align:left;
}
input.btn
{
  font-family:Verdana;
  font-size: 11px;
  font-weight:bold;
}
#avisoContainer
{
  height:50px;
  width:94%;
}
#aviso
{
  height:26px;
  display: none;  
}
#aviso .errTxt
{
  background-color: #FA6922;
  border: 2px solid #Ca4902;
  font-weight: bold;
  line-height: 20px;
  font-style:oblique;
  display: none; 
  color:#000; 
}
#response
{  
  font-weight: bold;
  line-height: 20px;
  font-style:oblique;
  color:#ddd;
}
p.rta
{
  background-color: #0A6001;
  border: 2px solid #2A8021;
}
p.rtaError
{
  background-color: #FA6922;
  border: 2px solid #Ca4902;
  color:#000;
}
.cntr
{
  font-size: 10px;    
}
.cntrLimit
{
  font-size: 10px;
  font-weight: bolder;   
  color: #F44;
}
textarea#coment
{
  font-size: 12px;
  text-align:left;
  font-style:oblique;
  color:#888;
  float:left;
  padding:0px;
  margin:1px;
  text-indent:1em;
  height:67px;
  width:98%;
}
#datosContacto
{
  width:90%;
  height:80px;
}
#telefono
{

}
legend
{
  padding:2px;
  color:#8be;
}
/*  
-TEXTO
*/
p
{
  letter-spacing:0px;
  margin:6px;
  padding:0px;
}
.normal
{
  text-align:justify;
  text-indent:2em;
  color:#FFF;
  /*letter-spacing:-1px;*/
}
.subTitle
{
  font-weight:bolder;
  font-style:oblique;
  letter-spacing:-1px;
  font-size:18px;
  position:relative;
  left:15px;
}
.bodyTitle
{
  color:#fff;
  text-align:left;
  font-weight:bolder;
  font-style:oblique;
  letter-spacing:-1px;
  font-size:16px;
  border-bottom: 1px solid #6699CC; 
}
.idioma
{
  position:relative;
  left:150px;
  text-align:left;
  font-weight:bolder;
  font-style:oblique;
  font-size:14px;
}
#footer a, footer a:visited
{
  color:#000;
  letter-spacing:-1px; 
  text-decoration:none;
}
#footer a:hover
{
  color:#06C;
  text-decoration:underline;
}



